Imports Docs.Word



Public Class Tools_SaveAllImages
	Friend Shared Function Main1() As Document
		'	Open the document with given name
		Dim Doc As Document = Document.ReadDoc(Form1.SourceFolder + "Tools - SaveAllImages.doc")

		'	Save all images into a folder with given name.
		'	Every image will be saved in the same format
		'	in which it was stored in the source document.
		Doc.SaveAllImages("Images")

		Return Doc
	End Function
End Class
